.pkp_site_name {padding-top: 0 !important; padding-bottom: 0 !important}
.pkp_site_name > a {padding-top: 0; padding-bottom: 0;}
.pkp_site_name .is_img img {max-height: 100px !important;}
.pkp_site_name_wrapper {padding-left: 0; padding-right: 0;}
.pkp_navigation_user_wrapper {top: 0; right: 0; padding-right:30px;}
.pkp_structure_page {margin-top:  20px !important; margin-bottom:20 !important; padding-bottom: 20 !important;}
.tombol1 {
	border-bottom: 2px solid #e1e1cb !important;
	border-top: 2px solid #fbfbe8 !important;
	border-left: 6px solid #e1e1cb !important;
	border-right: 2px solid #fbfbe8 !important;
	background: #fafae2 !important;
	color: #969688 !important;
	text-decoration: none !important;
	width: 240px;
	height: 45px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	margin: 10 -20px 0 -25px !important;
	font-weight: bold;
}
.tombol1:hover,.tombol1 a {
	cursor: pointer;
    background: #b7bf8c !important;
    padding-left: 10px;
	border-left: 5px solid #9fa966 !important;
    color: #ffffff !important;
}

.tombol2 {
	border-bottom: 2px solid #e1e1cb !important;
	border-top: 2px solid #fbfbe8 !important;
	border-left: 6px solid #e1e1cb !important;
	border-right: 2px solid #fbfbe8 !important;
	background: #fafae2 !important;
	color: #969688 !important;
	text-decoration: none !important;
	width: 240px;
	height: 45px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	margin: 10 -20px 0 -25px !important;
	font-weight: bold;
}
.tombol2:hover,.tombol2 a {
	cursor: pointer;
    background: #b7bf8c !important;
    padding-left: 10px;
	border-left: 5px solid #9fa966 !important;
    color: #ffffff !important;
}